{
  "arch": "x86",
  "build": "r350h912f1d8_0",
  "build_number": 0,
  "depends": [
    "r-base >=3.5.0,<3.5.1.0a0",
    "r-base64enc",
    "r-codetools",
    "r-htmltools",
    "r-htmlwidgets",
    "r-knitr",
    "r-miniui",
    "r-shiny >=1.0.3"
  ],
  "license": "GPL (>= 2) | file LICENSE",
  "license_family": "GPL3",
  "name": "r-manipulatewidget",
  "platform": "linux",
  "subdir": "linux-32",
  "timestamp": 1532460124959,
  "version": "0.9.0"
}